sha256: 4a70488d5530afff81865005ddbaf35914567d95da7105e3d086a15d46c330f8
real_size: null
zip_size: 496166221
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep63/open_data_millesime_2026-02-a_dep63_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep63/open_data_millesime_2026-02-a_dep63_csv_metadata.yml
